Subject: RE: How to setup.exe with rsync?
From: "Tackett, Galen" <[email-masked]>
To: "'Robert Collins'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 1 Jul 2002 07:23:39 -0400

Rob (and perhaps others),

Thanks for the info on rsync and cygwin.

Wish I were qualified to help--sigh. Windows and Unix-based systems are both
rather foreign programming environments to me (I used to speak OpenVMS), and
I have been stuck in a non-programming job for several years now. Job change
is probably called for, but that's a separate and off-topic issue.

Thanks again,

Galen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/